Bug 70171 - a dead link in "Personal Toolbar" bookmarks
Summary: a dead link in "Personal Toolbar" bookmarks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: null
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-30 21:20 UTC by petrosyan
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 16:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-07-30 21:20:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Click on the "Support" tab in the "Personal Toolbar" in default installation of
Mozilla.
"Red Hat Hardware Compatibility Search" link is dead

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start mozilla with default options and bookmarks
2. click on the "Support" tab in the "Personal Toolbar"
3. click on the "Red Hat Hardware Compatibility Search"
4. read the following message:
Not Found
The requested URL /redhatready/cgi-bin/us/db-hcl.cgi was not found on this server.
Apache/1.3.22 Server at hardware.redhat.com Port 80

Additional info:

this bug should be easily fixed by modifying the default bookmarks.html file.

Comment 1 Christopher Blizzard 2002-08-21 16:55:33 UTC
I have changes from shelley.  I'll integrate them into the next build.

Comment 2 Christopher Blizzard 2002-08-22 03:01:23 UTC
Fixed in 1.0.1-17.


Note You need to log in before you can comment on or make changes to this bug.